# return Returns from the current command sequence and sets it return value
Syntax
    return <string>
Description
Sets the return value of the current command sequence to <string> and stops the execution. This is more ro less equivalent to calling setreturn <string> and then halt, but has no additional semantics in events.
See also
setreturn, halt, break

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007